/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_GOODSINFO_SETTING') 
 CREATE TABLE T_SIM_GOODSINFO_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDEFAULTGOODS CHAR(1) DEFAULT ' ' NOT NULL,
FPHONE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEQINFONO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEQINFOTAXNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FGOODSNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FGOODSCODE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXRATE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FUPDATEDATE DATETIME,
FADDRESS NVARCHAR(230) DEFAULT ' ' NOT NULL,
FINVOICETYPE NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
